### Enumeration

# WPEPlatform DisplayError

#### Declaration

    error-domain WPEPlatform.DisplayError

#### Description [src]

`WPEDisplay` errors.

#### Members

`WPE_DISPLAY_ERROR_NOT_SUPPORTED`

  Operation not supported.

  - Value: `0`
  - Available since: 2.0
`WPE_DISPLAY_ERROR_CONNECTION_FAILED`

  Failed to connect to the native system.

  - Value: `1`
  - Available since: 2.0

#### Type functions

###### wpe_display_error_quark

Gets the WPEDisplay Error Quark.